## haskell-dependent-sum 0.3.2.1

=== debian/changelog ===
haskell-dependent-sum (0.3.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 13 Mar 2016 20:46:41 -0400
