=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: haskell-dependent-sum
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.4
 Homepage: https://github.com/mokus0/dependent-sum
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dependent-sum
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dependent-sum]
 X-Description: Dependent sum type
  Dependent sums and supporting typeclasses for comparing and formatting them.
