## haskell-dependent-sum 0.7.1.0

=== debian/changelog ===
haskell-dependent-sum (0.7.1.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Jul 2022 15:10:23 +0300

haskell-dependent-sum (0.7.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 12 Jun 2020 19:59:01 -0400

haskell-dependent-sum (0.4-4) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Fri, 05 Jun 2020 19:29:21 -0400
