=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 Source: haskell-dependent-sum
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>,
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>,
            Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
- ghc (>= 8),
+ dh-sequence-haskell,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-constraints-extras-dev (>= 0.2),
- libghc-constraints-extras-dev (<< 0.4),
+ libghc-constraints-extras-dev (<< 0.5),
  libghc-constraints-extras-prof,
- libghc-some-dev (>= 1.0.1),
- libghc-some-dev (<< 1.0.4),
+ libghc-some-dev (>= 1.0.4),
+ libghc-some-dev (<< 1.0.7),
  libghc-some-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-constraints-extras-doc,
  libghc-some-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/obsidiansystems/dependent-sum
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dependent-sum
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dependent-sum]
